MICROSCOPE FOR THE PC                                 
VERSION 2.0
1994

(C)opyright - Molcol Software (United Kingdom)
Tel voice or Fax: 0181 -685 0528 
Internet Email  : mol@molcol.demon.co.uk

All rights reserved

  * available in different languages - further translations pending  *
  ======================================================================
		      SHAREWARE EVALUATION COPY 

    For LIMITED payment-free use : as per terms and conditions in user
    manual, Chapter 0. Please read these terms in the file MANUAL2.ASC
    after installing the software. The manual can be accessed by using
    the DOS command: TYPE      example: TYPE MANUAL2.ASC |MORE  
  ======================================================================

  Required to run:-
  -----------------
  IBM Personal Computer or compatible clone with 640k of ram.
  Disc Operating System (DOS 3.1 or higher version).
  A hard-disc drive.
  A Mouse.
  A Virtual Graphics Array colour card (VGA) with minimum 256k ram.
  A colour monitor.
  A 286 processor.
  A 1.4 meg floppy 3.5 inch drive.
  
  Required for increased performance but NOT CRITICAL:-
  -----------------------------------------------------
  Additional Random Access Memory (RAM) 2 megabytes.
  Additional RAM memory management software.
  Hard-disc cache and associated software.
  A 386 or faster processor.
  A Maths co-processor.
  A video graphics accelerator card.
  Fast hard-disc access times.
   
Note: If you already have VERSION 1.0 installed in the Mscope directory
	you will be prompted to answer Yes or No to over-writing some of
	the files. You should answer YES! After Installation, you should
	still be able to run version 1.0 or version 2.0 because both 
	versions share some of the new files. 


  Running the Software:-
  ======================
  Log onto the directory where Microscope is installed - normally 
  the \MSCOPE directory.

  Enter: MSCOPE2

  Note: If running the software on a fairly old machine with low 
	specifications, the use of a command line switch may improve
	animation speed. To accelerate speed, invoke Microscope by
	entering: MSCOPE2 /A

Failure to run
==============

  On PCs with 640k ram and no extented or expanded memory, Microscope 
  version 2.0 tales up a lot of memory from the 640k available. There 
  is sufficient room left for DOS, system drivers, buffers, etc. but 
  not a lot else. If the software fails to run and presents any failure
  message regarding "out of string space" or "out of memory" then it 
  may be due to other TSR's being present in memory. Attempt to unload
  any other programs to clear the 640k memory area and then retry.

  The buffers and files reservations in your config.sys may also need
  to be reduced if a problem still exists. The program has been run on
  640k machines with no extra memory, DOS 6 in conventional memory, 
  all sys drivers in conventional memory including keyboard, screen,
  and mouse drivers, and with files set to 30 - buffers set to 15, 
  and runs okay; both straight from DOS and in a DOS session from 
  Windows.

  About 60k of conventional memory is left spare when running in this
  set up. Microscope has not be run stacked with the DOS disc compression
  software and the author would advise against trying to run Microscope
  stacked. The author would discourage the use of stacking files anyway
  using this type of compression. With the growing capability of hard 
  disc size and cheaper prices, it is better to invest in a larger 
  capacity hard disc.

  Running on 286, 386, 486 machines.
  ==================================
  Button responses and feel of the software will vary according to 
  processor speed. Use the CFG button available on Microscope's
  main screen to adust (quite simply) the overall response to match
  your set up. Increase button response time to normal or slow on 
  fast machines and decrease response to fast or rapid on slow machines.
  The CFG options are automatically saved and will come into effect
  immediately.

  Getting Help and learning how to use software:-
  ===============================================
  Help is supplied by auto or manually displayed comprehensive help
  text screens. Their use is re-configurable when running Microscope.

  A comprehensive electronic manual is included. This file, called 
  MANUAL2.ASC, can be read, re-formatted, and printed using your 
  preferred text editor. The file can be viewed by utilising the 
  DOS command called TYPE - please see your DOS manual.

  A Tutorial program to get you started is included. You are offered 
  the choice to access this each time you run Microscope. We 
  recommend you use this for 5 minutes before attempting to use 
  Microscope main software.

  HISTORY
  =========
  Originally released as version 1.0 in September 1993
  (Good record of performance on various PCs in diffeent countries but
   user interface was keyboard controlled only!)

  Released as Version 2.0 serial 301094 in October 1994
  (Bug discovered by SHAREWARE ELITE in England in the program when 
   restoring from help screen. Screen messes up on some types of 
   VGA cards).

  Re-released as version 2.0 serial 071194 in November 1994
  (To overcome bug in serial 301094).
  Version 2.0 has been seriously upgraded to become a mouse driven 
  comprehensive software package with more powerful features inc.
  multi-language capability. Released in USA, Australia, Portugal,
  and United Kingdom with local country Retail or direct purchase
  of professional version available. Further agents sought in other
  countries!

  Your Terms of use & REGISTRATION
  ================================
  You are free to use and evaluate this software without charge for 
  30 days (1 month). You may copy it to friends, bulletin boards, 
  install it on any PC at home or professional or business or 
  educational environments. You must not alter any files. You must 
  only copy the software intact. You must not charge others for copying
  the software to them, except for nominal disc costs and minor 
  charges if you are operating as a disc vendor!

  After 30 days, continued use is illegal and dishonest - unless you 
  do one of the following:-

  (1) Purchase a licensed copy from Molcol Software or accredited agent.
      You can do this in the UK by sending a cheque or Postal Order to 
      Molcol Software for 38.00 (English Pounds). See chapter 0 of 
      user manual for full details and benefits. Users outside the UK
      can apply to local distributors listed in Manual or displayed
      after program runs. They can also purchase direct from Molcol
      Software in the UK - but if price is not quoted - please enclose
      the currency equivalent of 49.00 UK POUNDS to cover postage, packing & 
      bank charges. Any excess payment will be held as credit against
      the purchase of additional slidesets or products.

      Site License for Unlimited number of users at 1 location costs:-
      380.00 English Pounds.       

  (2) You can continue to use the SHAREWARE version only (not a professional
      registered version) for unlimited time if you send for an extended
      use SHAREWARE certificate from Molcol Software. The fee for this is 
      12.00 UK Pounds (or currency equivalent). See chapter 0 of user manual 
      for benefits which includes FREE software.

******************************************************************************
BENEFITS RECEIVED BY OBTAINING PROFESSIONAL REGISTRATION OR EXTENDED SHAREWARE
USE CERTIFICATES ARE DISPLAYED IN MANUAL2.ASC - CHAPTER 0
******************************************************************************

How Non-UK Users can register:-
================================

   (1) For extended shareware use license - send 14.00 UK Pounds or currency
       equivalent to Molcol Software. Cheques only, made payable to Molcol
       Software. Cheques may be in any stable currency. Contact details on
       Microscope main screen.

   (2) For registration and to recieve the full PROFESSIONAL package complete
       with starter pack of PROFESSIONAL SLIDESETS and full support, please
       contact the accredited agent from the list below - depending on your
       country location.

       USA, Canada, and local regions
       ==============================
       Registration Fee: 70.00 US dollars inc. package and mailing. 
			 (single user price!)

       Site License for Unlimited number of users at 1 location costs:-
       700.00 US dollars.       

       Guinn's Software
       RT2. BOX 175-B
       DAINGERFIELD. TX 75638
       800-714-8466  FAX: 903 645 3370

       (ALL SLIDESETS AND CORE SOFTWARE AVAILABLE - enquiries welcomed).

			  (OR)

       PSL 
       P.O BOX 35705
       HOUSTON, TX 77235-5705 

       CREDIT CARD ORDERS ONLY -"
       You can order with MC, Visa, Amex, or Discover from Public (Software)
       Library by calling 800-2424-PsL or 713-524-6394  or by FAX to 
       713-524-6398 or by CIS Email to 71355,470. You can also mail credit
       card orders to PsL at P.O. BOX 3575, Houston, TX 77235-5705. (USA).

       THE ABOVE USA NUMBERS ARE FOR ORDERS ONLY."
       Any questions about the status of the shipment of the order,
       refunds, registration options, product details, technical support,
       volume discounts, dealer pricing, site licenses, etc, must be directed
       to MOLCOL SOFTWARE : Voice/Fax Tel. 0181-685 0528 (England). To ensure
       you get the latest version PsL will notify us the day of your order
       and we will ship the product directly to you. You will receive full
       support. The fax/tel phone number for Molcol software is auto fax/voice
       switching and 24hrs. Please include your telephone number, name and 
       address, and fax number (if you have one) in all equiries.

       Australia, New Zealand, & Adjacent areas ONLY:-"
       ================================================
       Registration Fee: 76.00 Australian dollars inc. package and mailing. 

       Site License for Unlimited number of users at 1 location costs:-
       760.00 AS dollars.       

       Make Cheque payable to ALPHON EDUGAMES of Australia.
       ALPHON EDUGAMES, P.O. BOX 162, ASPLEY 4034, AUSTRALIA 
			      (or)
       ALPHON EDUGAMES, 221 RIDLEY RD., BRIDGEMAN DOWNS, 4035 AUSTRALIA. 

       Auto Voice/Fax Tel: (07) 2632744     International: 61 7 2632744

       Australian Credit Cards welcome, also International Visa, Mastercard,
       and American Express.

       ALPHON EDUGAMES distribute SHAREWARE VERSIONS, LICENSED PROFESSIONAL
       VERSIONS OF MICROSCOPE FOR THE PC AND ALL SLIDESETS. TELEPHONE THE 
       ABOVE NUMBER FOR FURTHER INFORMATION. PLEASE PHONE FOR LATEST PRICES 
       (Australian Prices are given as a guide). Discounted Site Licences 
	available at special rates - phone or write for details!)

       Portugal
       ========
       Both Portuguese and English versions are available!
       Registration Fee: please contact distributor below for details:-

       WINDMILL HOLDINGS (PORTUGAL) Lda.
       Av. D. Nuno Alvares Pereira, 48, 4D
       2700 Amadora
       Portugal
      
       Tel/Fax: (+351) 1 492 1849

       Professional slideset packs in both Portuguese and English are
       also available from Windmill Holdings.    

       Rest of the world - outside of the countries listed:-
       =====================================================
       Registration Fee: 49.00 UK Pounds or currency equivalent.
       Cheques only, please, to Molcol Software: see Microscope
       main screen for all contact details.
       
  ***  Molcol are interested in hearing from potential Microscope 
       distributors in countries not listed.               

If you decide not to register or apply for extended shareware use:-
===================================================================

  Those who cheat, defeat themselves: SHAREWARE try before you buy SOFTWARE
  takes as much effort, time, and expense to create as retail marketed 
  products. If you wish to maintain the ability to try software before
  you part with your hard-earned money, please support the honest 
  principle of paying for what you use. Additional benefits are numerous
  to make it more than good practice and to ensure you are a completely
  satisfied customer now and in the future. 

  Microscope (shareware) version can only use Shareware slidesets. These
  are distributed as packs of compressed slidesets to disc-vendors and 
  shareware distributors around the world. If you obtain an extended use
  shareware certificate, you will indefinite access to a cheap library
  of Microscope animated and still slides. 

  If you register for a PROFESSIONAL VERSION (non-shareware) copy of
  Microscope for the PC, you will still be able to access this library, 
  but better still - you will have access to MOLCOL'S PROFESSONAL 
  SLIDESET  LIBRARY. These sets are more formal and comprehensive in 
  scope, images, and tutorial text. They cover a wide range of subjects
  and are purchasable inexpensively from Molcol or accredited licensed
  distributors. Please note: shareware versions of Microscope are 
  not able to access or display the professional slidesets.

  Version 1.0 Users
  =================
  Users of shareware version 1.0 can access all shareware slidesets but
  sets created for version 2.0 have built-in functionality which is 
  not fully accessible with version 1.0 ! The user manual included with 
  version 2.0 explains these differences further.

  Additional slideset packs
  =========================
  Please contact your local shareware disc vendor for details of 
  shareware slideset pack availability. Registered users will receive
  regular newsletters of available slidesets and support packages!

  Why Microscope for the PC is an important tool.
  ===============================================
  In the last two decades the Information Technology revolution has changed
  the world significantly. Undoubtedly, this will continue. In the coming
  years, incredible advances in Microscopic technique both in biological
  and technology terms are likely to change our world on a greater scale 
  than ever before:-

  - Genetic decoding and engineering.

  - The human struggle against disease mutation.

  - Micro component technology.

  - Nanobots: new machines on a microscopic scale.

  This future has already started. The demand for skills in related areas
  will be unprecented. The time to begin to understand the significance
  of this impact on our way of living is now. Many young people today will 
  need to become familiar with Microscopic technique and knowhow to either 
  secure their future employment or understand the world they will live in.
  Microscope for the PC is visionary. It is the first of a kind in the world,
  as a software package, to draw attention to this undercurrent of change
  and begin to help teach this subject in a novel and easy way.

  If you doubt these words, check-out the increasing news stories on related
  subjects: anti-biotic immune diseases, nanobots, genetic engineering, to
  name a couple. The Microscope as a useful optical instrument has declined
  in use since the turn of the century. In the next few years, it is likely
  to become one of the most widely used tools alongside with computers. 
  
  Microscope for the PC has been specifically designed to be used on PCs
  which use old or 'advancing' computer software/hardware technology. You
  can run it equally on existing DOS IBM compatibles with slow processors
  and no windows or on fast machines with windows interface. It provides 
  a way of becoming involved now without waiting until you can fund better
  performing hardware.

  A parting thought:-
  ====================
  "It is the preservation of the species, not of individuals, which appears
   to be the design of Deity throughout the whole of nature."

   Quote is from: Mary Wollstonecraft 1759-97 English Writer.

   ... and if you don't believe her, go buy a microscope and take a look
   for yourself!

